@charset "UTF-8";

/***********************************************************************
トップページ共通
**********************************************************************/
#toppage * {
  box-sizing: border-box;
}

.top--section {
  padding: 60px 0;
}

.top--section__bg {
  background: var(--bg_beige);
}

.top--section.top--section__bg {
  padding: 100px 0;
}

.top--section.top--section__bg + .top--section:not(.top--section__bg) {
  padding-top: 100px;
}

.top--section:not(.top--section__bg) + .top--section.top--section__bg {
  margin-top: 40px;
}

.top--inner {
  max-width: 1340px;
  padding: 0 40px;
  margin: 0 auto;
}

/** タイトル **/
.top--title {
  font-family: var(--font_light)!important;
  font-size: 42px;
  font-size: 4.2rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  text-align: center;
  margin-bottom: 60px;
}

.top--title + .top--subtitle {
  margin-top: -56px;
}

.top--subtitle {
  font-family: var(--font_light)!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  color: var(--c_brown);
  margin-bottom: 60px;
}

/** ボタン **/
.top--btn {
  display: flex;
  align-items: center;
  column-gap: 16px;
  width: fit-content;
  padding: 14px 24px;
  margin: 60px auto 0;
  border: 1px solid var(--c_black);
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-decoration: none!important;
  position: relative;
  z-index: 2;
}

.top--btn:before {
  content: "";
  width: 0;
  height: 100%;
  background: var(--c_black);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.top--btn:after {
  content: "";
  width: 13px;
  height: 8px;
  background: url('https://www.itohkyuemon.pro/site/assets/images/common/header/icon_arrow.svg') no-repeat center /contain;
  filter: var(--icon_black);
  flex-shrink: 0;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.top--btn:hover {
  color: var(--c_white);
  opacity: 1.0;
}

.top--btn:hover:before {
  width: 100%;
}

.top--btn:hover:after {
  filter: var(--icon_white);
}


/***********************************************************************
メインビジュアル
**********************************************************************/
.top-mv .top-mv--slider {
  position: relative;
}

.top-mv .top-mv--slider__item {
  padding: 0 4px;
}

.top-mv .top-mv--slider__arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 40px;
  height: 84px;
  background: rgba(0, 0, 0, 0.4);
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.top-mv .top-mv--slider__arrow:hover {
  background: rgba(0, 0, 0, 0.6);
}

.top-mv .top-mv--slider__arrow:before {
  content: "";
  width: 10px;
  height: 28px;
  filter: var(--icon_white);
}

.top-mv .top-mv--slider__arrow__prev {
  left: 0;
}
.top-mv .top-mv--slider__arrow__prev:before {
  background: url(https://www.itohkyuemon.pro/site/assets/images/top/icon_prev.svg) no-repeat center /contain;
}

.top-mv .top-mv--slider__arrow__next {
  right: 0;
}
.top-mv .top-mv--slider__arrow__next:before {
  background: url(https://www.itohkyuemon.pro/site/assets/images/top/icon_next.svg) no-repeat center /contain;
}

.top-mv .top-mv--slider.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.top-mv .top-mv--slider .slick-dots {
  position: relative;
  bottom: auto;
  margin: 30px 0;
  display: flex;
  justify-content: center;
  column-gap: 16px;
}

.top-mv .top-mv--slider .slick-dots li {
  width: 8px;
  height: 8px;
  margin: 0;
}

.top-mv .top-mv--slider .slick-dots li button {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--c_gray);
  padding: 0;
  opacity: 0.5;
}

.top-mv .top-mv--slider .slick-dots li button:before {
  display: none;
}

.top-mv .top-mv--slider .slick-dots li.slick-active button {
  background: var(--c_black);
  opacity: 1.0;
}

/***********************************************************************
商品検索
**********************************************************************/
.top-search {
  padding: 36px 0 54px;
}

.top-search .top-search--title {
  text-align: center;
  font-family: var(--font_light)!important;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin-bottom: 20px;
}

.top-search .top-search--form {
  max-width: 613px;
  margin: 0 auto;
  display: flex;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15)!important;
  position: relative;
}

.top-search .top-search--form:before {
  content: "";
  width: 29px;
  height: 100%;
  background: url(https://www.itohkyuemon.pro/site/assets/images/common/header/icon_search.svg) no-repeat center /contain;
  position: absolute;
  left: 32px;
  top: 0;
  filter: var(--icon_lightgray);
}

.top-search .top-search--form input {
  flex-grow: 1;
  border: 1px solid var(--bg_brown30);
  border-radius: 3px 0 0 3px;
  font-family: var(--font_light)!important;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  padding: 20px 36px 20px 97px;
}

.top-search .top-search--form input::-webkit-input-placeholder {
  color: #9A9A9A;
}

.top-search .top-search--form button {
  width: 136px;
  flex-shrink: 0;
  text-align: center;
  background: var(--c_black);
  border: 1px solid var(--c_black);
  color: var(--c_white);
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  padding: 24px 0;
  position: relative;
  z-index: 2;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.top-search .top-search--form button:before {
  content: "";
  width: 0;
  height: 100%;
  background: var(--c_darkgray);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.top-search .top-search--form button:hover {
}

.top-search .top-search--form button:hover:before {
  width: 100%;
}

/***********************************************************************
季節のおすすめ
**********************************************************************/
.top-limited .top-limited--list {
  display: grid;
  gap: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1360px) {
  .top-limited .top-limited--list {
    gap: 16px;
  }
}

.top-limited .top-limited--list__item {
  position: relative;
}

.top-limited .top-limited--list__item a {
  text-decoration: none;
}

.top-limited .top-limited--list__item .label {
  color: var(--c_white);
  font-family: var(--font_light)!important;
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: 500;
  letter-spacing: 0.15em;
  line-height: 1.2;
  padding: 12px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: 0;
  right: 0;
  /*left: 0;*/
  z-index: 5;
}

.top-limited .top-limited--list__item .pic {
  margin-bottom: 25px;
  position: relative;
}

.top-limited .top-limited--list__item .name {
  letter-spacing: 0.03em;
  margin-bottom: 12px;
}

.top-limited .top-limited--list__item .txt {
  font-family: var(--font_light)!important;
  font-weight: 600;
  letter-spacing: 0.03em;
  line-height: 1.7;
  margin-bottom: 10px;
}

.top-limited .top-limited--list__item .price {
  text-align: right;
  color: var(--c_red);
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
  margin-top: 10px;
}

.top-limited .top-limited--list__item .price span {
  font-size: 12px;
  font-size: 1.2rem;
}

/** 3列表示の場合 **/
.top-limited .top-limited--list__col3 {
  grid-template-columns: repeat(3, 1fr);
}

/** 4列表示の場合 **/
.top-limited .top-limited--list__col4 {
  grid-template-columns: repeat(4, 1fr);
}

.top-limited .top-limited--list__col3 .top-limited--list__item .pic {
  width: 100%;
  padding-top: 67%;
  /* 268px */
  padding-top: 100%;
  position: relative;
}

.top-limited .top-limited--list__col3 .top-limited--list__item .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.top-limited .top-limited--list__col3 .top-limited--list__item .name {
  font-size: 18px;
  font-size: 1.8rem;
}

/** 5列表示の場合 **/
.top-limited .top-limited--list__col5 {
  grid-template-columns: repeat(5, 1fr);
}

.top-limited .top-limited--list__col5 .top-limited--list__item .name {
  font-size: 15px;
  font-size: 1.5rem;
}

/***********************************************************************
週間ランキング
**********************************************************************/
.top-ranking.top--section.top--section__bg {
  margin: 40px 0 20px;
}

.top-ranking .top-ranking--list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 60px 30px;
}

@media (max-width: 1360px) {
  .top-ranking .top-ranking--list {
    gap: 48px 16px;
  }
}

.top-ranking .top-ranking--list__item {
  position: relative;
  padding-top: 10px;
  counter-increment: cnt;
}

.top-ranking .top-ranking--list__item a {
  text-decoration: none!important;
}

.top-ranking .top-ranking--list__item a:before {
  content: counter(cnt);
  position: absolute;
  top: 0;
  left: 10px;
  width: 35px;
  height: 35px;
  background: var(--c_black);
  color: var(--c_white);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
}

.top-ranking .top-ranking--list__item:first-child a:before {
  background: var(--c_rank1);
}

.top-ranking .top-ranking--list__item:nth-child(2) a:before {
  background: var(--c_rank2);
}

.top-ranking .top-ranking--list__item:nth-child(3) a:before {
  background: var(--c_rank3);
}

.top-ranking .top-ranking--list__item .pic {
  margin-bottom: 12px;
}

.top-ranking .top-ranking--list__item .name {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.75;
  letter-spacing: 0.03em;
  max-height: calc(3em * 1.75);
  overflow: hidden;
  margin: 12px 0;
}

.top-ranking .top-ranking--list__item .price {
  text-align: right;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
  color: var(--c_red);
}

.top-ranking .top-ranking--list__item .price span {
  font-size: 12px;
  font-size: 1.2rem;
}

/***********************************************************************
商品リスト
閲覧履歴・スイーツ・和菓子・贈り物ギフト・宇治茶　共通
**********************************************************************/
.top-products--list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1360px) {
  .top-products--list {
    gap: 20px 16px;
  }
}

.top-products--list:last-child {
  margin-bottom: 0;
}

.top-products--list .top-products--list__item a {
  text-decoration: none!important;
}

.top-products--list .top-products--list__item .pic {
  margin-bottom: 24px;
}

.top-products--list .top-products--list__item .name {
  margin-bottom: 20px;
  font-size: 15px;
  font-size: 1.5rem;
  letter-spacing: 0.03em;
}

.top-products--list .top-products--list__item .txt {
  margin-bottom: 20px;
  color: var(--c_darkgray);
  font-family: var(--font_light)!important;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.03em;
  line-height: 1.7;
}

.top-products--list .top-products--list__item .price {
  text-align: right;
  color: var(--c_red);
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
}

.top-products--list .top-products--list__item .price span {
  font-size: 12px;
  font-size: 1.2rem;
}

/***********************************************************************
閲覧履歴
**********************************************************************/
.top-history .top-products--list .top-products--list__item .name {
  height: calc(3em * 1.5);
  overflow: hidden;
}

/***********************************************************************
贈り物・ギフト
**********************************************************************/
.top-gift .top-gift--tab {
  display: flex;
  justify-content: center;
  column-gap: 20px;
  margin-bottom: 48px;
}

.top-gift .top-gift--tab__item {
  color: var(--c_gray);
  font-family: var(--font_light)!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.03em;
  padding: 10px 24px;
  border: 1px solid var(--c_gray);
  border-radius: 50px;
  position: relative;
  cursor: pointer;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.top-gift .top-gift--tab__item:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: var(--c_black) transparent transparent transparent;
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
}

.top-gift .top-gift--tab__item:hover {
  opacity: 0.7;
}

.top-gift .top-gift--tab__item.is-show {
  background: var(--c_black);
  color: var(--c_white);
  border-color: var(--c_black);
}

.top-gift .top-gift--tab__item.is-show:after {
  display: block;
}

.top-gift .top-gift--content {
  display: none;
}

.top-gift .top-gift--content.is-show {
  display: block;
}


/***********************************************************************
おすすめカテゴリー
**********************************************************************/
.top-recommend .top-recommend--section + .top-recommend--section {
  border-top: 1px solid var(--bg_brown_light);
  margin-top: 60px;
  padding-top: 60px;
}

/** おすすめカテゴリー **/
.top-recommend .top-recommend--category {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 36px 30px;
}

@media (max-width: 1360px) {
  .top-recommend .top-recommend--category {
    gap: 24px 16px;
  }
}

.top-recommend .top-recommend--category__item a {
  text-decoration: none!important;
  display: block;
  border: 1px solid var(--bg_brown_light);
  position: relative;
}

.top-recommend .top-recommend--category__item .name {
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(251, 250, 246, 0.95);    /* bg_beige */
  height: calc(100% - 28px);
  padding: 0 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font_light)!important;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 500;
  letter-spacing: 0.15em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

@media (max-width: 1099px) {
  .top-recommend .top-recommend--category__item .name {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 0 12px;
  }
}

/** 宇治菓子工房 **/
.top-recommend .top-recommend--kashikoubou a {
  display: block;
  background: url('https://www.itohkyuemon.pro/site/assets/images/top//kashikoubou_bg.jpg') no-repeat top center /cover;
  position: relative;
  text-decoration: none!important;
  /*color: var(--c_white);*/
}

.top-recommend .top-recommend--kashikoubou__limited {
  position: absolute;
  top: 0;
  left: 0;
  background: var(--c_green);
  color: var(--c_white);
  padding: 8px 20px;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.75;
}

.top-recommend .top-recommend--kashikoubou__txtbox {
  padding: 88px 40px 72px 12%;
}

@media (max-width: 1099px) {
  .top-recommend .top-recommend--kashikoubou__txtbox {
    width: auto;
    padding: 72px 40px 48px 6%;
  }
}

.top-recommend .top-recommend--kashikoubou__txtbox .name {
  font-family: var(--font_light)!important;
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: 500;
  line-height: 1.75;
  margin-bottom: 16px;
}

@media (max-width: 1099px) {
  .top-recommend .top-recommend--kashikoubou__txtbox .name {
    font-size: 32px;
    font-size: 3.2rem;
  }
}

.top-recommend .top-recommend--kashikoubou__txtbox .txt {
  font-family: var(--font_light)!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.75;
}

.top-recommend .top-recommend--kashikoubou__txtbox .top--btn {
  margin-top: 36px;
  /*border-color: var(--c_white);*/
  /*pointer-events: none;*/
  margin-left: 0;
}

.top-recommend .top-recommend--kashikoubou__txtbox .top--btn:after {
  /*filter: var(--icon_white);*/
}

/** LINE GIFT / ふるさと納税 **/
.top-recommend .top-recommend--other {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 72px;
}

@media (max-width: 1360px) {
  .top-recommend .top-recommend--other {
    gap: 40px 20px;
  }
}

.top-recommend .top-recommend--other__item a {
  text-decoration: none!important;
  display: flex;
  column-gap: 32px;
}

@media (max-width: 1360px) {
  .top-recommend .top-recommend--other__item a {
    column-gap: 12px;
  }
}

.top-recommend .top-recommend--other__item a:hover {
  opacity: 1.0;
}

.top-recommend .top-recommend--other__item a:hover .top--btn {
  color: var(--c_white);
}

.top-recommend .top-recommend--other__item a:hover .top--btn:before {
  width: 100%;
}

.top-recommend .top-recommend--other__item a:hover .top--btn:after {
  filter: var(--icon_white);
}

.top-recommend .top-recommend--other__item .pic {
  width: 40.4%;
  flex-shrink: 0;
}

@media (max-width: 1360px) {
  .top-recommend .top-recommend--other__item .pic {
    width: 36%;
  }
}

.top-recommend .top-recommend--other__item .txtbox {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

@media (max-width: 1360px) {
  .top-recommend .top-recommend--other__item .txtbox {
    row-gap: 12px;
  }
}

.top-recommend .top-recommend--other__item .name {
  font-family: var(--font_light)!important;
  font-size: 30px;
  font-size: 3.0rem;
  font-weight: 500;
  line-height: 1.27;
}

@media (max-width: 1360px) {
  .top-recommend .top-recommend--other__item .name {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.top-recommend .top-recommend--other__item .txt {
  font-family: var(--font_light)!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.75;
}

@media (max-width: 1360px) {
  .top-recommend .top-recommend--other__item .txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.top-recommend .top-recommend--other__item .top--btn {
  margin-top: auto;
  margin-left: 0;
}

@media (max-width: 1099px) {
  .top-recommend .top-recommend--other__item .top--btn {
    font-size: 16px;
    font-size: 1.6rem;
  }
}


/***********************************************************************
イベント情報
**********************************************************************/
.top-event .top-event--list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 32px;
}

@media (max-width: 1360px) {
  .top-event .top-event--list {
    gap: 32px 16px;
  }
}

.top-event .top-event--list__item a {
  text-decoration: none!important;
}

.top-event .top-event--list__item .pic {
  margin-bottom: 24px;
}

.top-event .top-event--list__item .name {
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: 0.03em;
  line-height: 1.75;
  margin-bottom: 8px;
}

.top-event .top-event--list__item .txt {
  font-family: var(--font_light)!important;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.75;
}


/***********************************************************************
新着情報
**********************************************************************/
.top-news .top-news--container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 32px;
}

@media (max-width: 1360px) {
  .top-news .top-news--container {
    column-gap: 24px;
  }
}

.top-news .top-news--title {
  font-family: var(--font_light)!important;
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin-bottom: 50px;
}

.top-news .top-news--list__item {
  padding: 20px 0;
  border-bottom: 1px solid var(--bg_brown_light);
  font-family: var(--font_light)!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.03em;
}

.top-news .top-news--list__item a {
  text-decoration: none!important;
  display: flex;
  column-gap: 30px;
}

.top-news .top-news--list__item .date {
  color: var(--c_brown);
  flex-shrink: 0;
}

.top-news .top-news--list__item .title {
  text-decoration: underline;
}


/***********************************************************************
About
**********************************************************************/
.top-about .top-about--container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.top-about .top-about--container__left {
  width: 37%;
}

.top-about .top-about--container__right {
  width: 56%;
}

@media (max-width: 1360px) {
  .top-about .top-about--container__left {
    width: 50%;
  }
  
  .top-about .top-about--container__right {
    width: 48%;
  }
}

.top-about .top-about--title {
  color: var(--c_brown);
  font-family: var(--font_light)!important;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  display: flex;
  align-items: center;
  column-gap: 16px;
  margin-bottom: 24px;
}

.top-about .top-about--title:before {
  content: "";
  width: 20px;
  height: 1px;
  background: currentColor;
  flex-shrink: 0;
}

.top-about .top-about--catch {
  font-family: var(--font_light)!important;
  font-size: 34px;
  font-size: 3.4rem;
  font-weight: 500;
  line-height: 1.75;
  margin-bottom: 32px;
}

.top-about .top-about--txt {
  font-family: var(--font_light)!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.0;
}

.top-about .top-about--txt + .top-about--txt {
  margin-top: 40px;
}

.top-about .top-about--txt .top--btn {
  margin: 0;
  width: 230px;
  justify-content: space-between;
}

.top-about .top-about--notice {
  font-family: var(--font_light)!important;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.0;
  color: var(--c_gray);
  margin-top: 8px;
  display: inline-block;
}


/***********************************************************************
伊藤久右衛門 年間ベスト5
**********************************************************************/
.top-best5 .top-best5--title {
  display: flex;
  align-items: center;
  margin-bottom: 52px;
}

.top-best5 .top-best5--title:before,
.top-best5 .top-best5--title:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background: var(--bg_brown_light);
}

.top-best5 .top-best5--title > span {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font_light)!important;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.75;
}

.top-best5 .top-best5--title > span:before,
.top-best5 .top-best5--title > span:after {
  content: "";
  flex-shrink: 0;
  width: 1px;
  height: 64px;
  background: #000;
  margin: 0 32px 0 16px;
  transform: rotate(-20deg);
}

.top-best5 .top-best5--title > span:after {
  transform: rotate(20deg);
  margin: 0 16px 0 32px;
}

.top-best5 .top-best5--title > span > span {
  font-size: 20px;
  font-size: 2.0rem;
  margin-right: 16px;
}

.top-best5 .top-best5--title > span > img {
  margin-left: 8px;
  margin-top: -8px;
}

.top-best5 .top-best5--list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  column-gap: 30px;
}

@media (max-width: 1360px) {
  .top-best5 .top-best5--list {
    column-gap: 16px;
  }
}

.top-best5 .top-best5--list__item {
  position: relative;
  padding-top: 10px;
}

.top-best5 .top-best5--list__item a {
  text-decoration: none!important;
}

.top-best5 .top-best5--list__item .num {
  position: absolute;
  top: 0;
  left: 10px;
  width: 35px;
  height: 41px;
  background: var(--c_black);
  color: var(--c_white);
  display: flex;
  justify-content: center;
  padding-top: 6px;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
}

.top-best5 .top-best5--list__item .num:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 18px 0 0;
  border-color: var(--c_black) transparent transparent transparent;
  position: absolute;
  top: 100%;
  left: 0;
}

.top-best5 .top-best5--list__item .num:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 18px 8px 0;
  border-color: transparent var(--c_black) transparent transparent;
  position: absolute;
  top: 100%;
  right: 0;
}

.top-best5 .top-best5--list__item:first-child .num {
  background: var(--c_rank1);
}

.top-best5 .top-best5--list__item:first-child .num:before {
  border-color: var(--c_rank1) transparent transparent transparent;
}

.top-best5 .top-best5--list__item:first-child .num:after {
  border-color: transparent var(--c_rank1) transparent transparent;
}

.top-best5 .top-best5--list__item:nth-child(2) .num {
  background: var(--c_rank2);
}

.top-best5 .top-best5--list__item:nth-child(2) .num:before {
  border-color: var(--c_rank2) transparent transparent transparent;
}

.top-best5 .top-best5--list__item:nth-child(2) .num:after {
  border-color: transparent var(--c_rank2) transparent transparent;
}

.top-best5 .top-best5--list__item:nth-child(3) .num {
  background: var(--c_rank3);
}

.top-best5 .top-best5--list__item:nth-child(3) .num:before {
  border-color: var(--c_rank3) transparent transparent transparent;
}

.top-best5 .top-best5--list__item:nth-child(3) .num:after {
  border-color: transparent var(--c_rank3) transparent transparent;
}

.top-best5 .top-best5--list__item .pic {
  margin-bottom: 24px;
}

.top-best5 .top-best5--list__item .name {
  font-size: 15px;
  font-size: 1.5rem;
  letter-spacing: 0.03em;
}


/***********************************************************************
バナーエリア
**********************************************************************/
.top-bnr .top-bnr--list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

@media (max-width: 1360px) {
  .top-bnr .top-bnr--list {
    gap: 24px 16px;
  }
}

.top-bnr .top-bnr--app__link {
  margin-top: 12px;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  column-gap: 20px;
}

.top-bnr .top-bnr--app__link a {
  font-family: var(--font_go)!important;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #000;
}


/***********************************************************************
ページトップ
**********************************************************************/
/**-----------
#page-top555 {
  width: 60px;
  height: 60px;
  box-shadow: none!important;
}

#page-top555 a {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--c_green);
  padding: 0;
  position: relative;
}

#page-top555 a:before {
  content: "";
  width: 10px;
  height: 21px;
  background: url('https://www.itohkyuemon.pro/site/assets/images/top/icon_next.svg') no-repeat center /contain;
  filter: var(--icon_white);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  transform: rotate(-90deg);
}
----------**/
